@charset "UTF-8";

html {
  box-sizing: border-box;
  font-size: 100%;
  overflow-x: hidden;
}

body {
  font-family: “Times New Roman”, “游明朝”, “Yu Mincho”, “游明朝体”, “YuMincho”, “ヒラギノ明朝 Pro W3”, “Hiragino Mincho Pro”, “HiraMinProN-W3”, “HGS明朝E”, “ＭＳ Ｐ明朝”, “MS PMincho”, "Noto Serif JP", serif;
  font-size: 16px;
  color: #000000;
  background-color: #FFFFFF;
}

a {
  text-decoration: none;
  display: block;
  color: #000000;
}
a:hover, a:visited {
  color: inherit;
}

li {
  list-style: none;
}

.wrapper {
  max-width: 1180px;
  margin: 0 auto;
  width: 100%;
}

h2 {
  font-size: 2.25rem;
  font-weight: normal;
}

h3 {
  font-weight: normal;
}

.copy {
  padding: 4%;
}

.breadcrumb {
  padding: 4%;
}

/*--------------------
header　各ページ共通
--------------------*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 80px;
  z-index: 10;
}

.header__inner {
  max-width: 100vw;
  padding: 20px;
  height: inherit;
  display: flex;
  justify-content: flex-start;
  background-color: #FFFFFF;
}
.header__inner h1 img {
  width: 115px;
  height: 40px;
}

.header__inner h1 a {
  line-height: 1;
}

.header__inner .navi {
  margin-left: 120px;
}

.header__inner .navi ul > * + * {
  margin-left: 30px;
}

.header__inner .navi ul {
  display: flex;
  align-items: center;
  font-weight: bold;
}

.header__inner .navi li {
  line-height: 2.625;
  display: inline-block;
}

.header__inner .book-btn {
  background-color: #A9907E;
  color: #FFFFFF;
  padding: 19px 37px;
  margin-top: -7px;
  margin-bottom: -7px;
  font-weight: bold;
  display: flex;
  align-items: center;
  cursor: pointer;
  margin-left: auto;
}

.header__inner .book-btn:hover {
  opacity: 0.7;
}

.sp-main-logo {
  display: none;
}

.hamburger {
  display: none;
}

.mask02 {
  display: none;
}

/*--------------------
bg
--------------------*/
.bg {
  position: relative;
}

.bg__copy {
  position: absolute;
  writing-mode: vertical-rl;
  color: #FFFFFF;
  font-size: 2.125rem;
  line-height: 1.24;
  letter-spacing: 0.25em;
  font-weight: bold;
  z-index: 1;
  top: 362px;
  left: 26.25%;
}

.bg__copy li:first-child {
  margin-left: 43px;
}

.bg__copy li:last-child {
  margin-left: 43px;
  margin-top: 36px;
}

.slide {
  position: relative;
  width: 100%;
  height: 1079px;
  overflow: hidden;
}

.bg__slide {
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider 24s  0s linear infinite;
}

.bg__slide:nth-child(1) {
  background-image: url(../img/fv01.jpg);
  animation-delay: -2s;
}

.bg__slide:nth-child(2) {
  background-image: url(../img/fv02.jpg);
  animation-delay: 6s;
}

.bg__slide:nth-child(3) {
  background-image: url(../img/fv03.jpg);
  animation-delay: 14s;
}

@keyframes slider {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}
/*--------------------
about
--------------------*/
.about {
  width: 100%;
  height: 681px;
  background-color: #000;
  padding: 5%;
}

.about__mask {
  background-image: url(../img/about.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.about__mask--white {
  width: 100%; 
  height: 100%; 
  background-color: rgba(000,000,000,0.7);
  position: relative;
  padding-left: 20px;
  padding-right:20px;
}

.about__inner {
  position: absolute;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  color: #fff;
  top: 15%;
  left: 50%;
  transform: translateX(-50%);
}

.about__copy {
  font-size: 1.75rem;
  line-height: 1.5;
  letter-spacing: 0.5em;
}

.about__copy--left {
  margin-top: 12%;
  margin-right: 19px;
}

.about__container {
  margin-right: 100px;
}

.about__container li {
  margin-left: 112px;
  line-height: 1.375;
  letter-spacing: 0.4em;
}

.about__container li p {
  margin-left: 16px;
}

.about__container li:last-child {
  margin-left: 0;
}

.name {
  text-align: right;
  font-size: 1.375rem;
  line-height: 1.45454;
  letter-spacing: 0.5em;
}

/*--------------------
detail
--------------------*/
.detail__inner {
  width: 100%;
}

.detail__container {
  display: flex;
}

.detail__container:last-child {
  margin-bottom: 0;
}

.detail__container .detail__content-box {
  width: 50%;
  color: #fff;
  background-color: #675D50;
}

.detail__container .detail__content-box1 {
  padding-left: 11.8%;
  padding-right: 30px;
  padding-top: 74px;
  padding-bottom: 20px;
}

.detail__container .detail__content-box1 a {
  margin-top: 67px;
  color: #fff;
}

.detail__container .detail__content-box2 {
  padding-top: 74px;
  padding-left: 30px;
  padding-right: 13.8%;
  padding-bottom: 20px;
  text-align: right;
}

.detail__container .detail__content-box2 a {
  margin-top: 35px;
  color: #fff;
}

.detail__container .detail__content-box2 div {
  display: inline-block;
  text-align: left;
}

.detail__container .detail__content-box3 {
  padding-left: 11.8%;
  padding-right: 30px;
  padding-top: 74px;
  padding-bottom: 20px;
  color: #fff;
}

.detail__container .detail__content-box3 a {
  margin-top: 67px;
}

.detail__container .detail__content-box h2 {
  line-height: 1.72222;
}

.detail__container .detail__content-box h3 {
  line-height: 2;
  margin-top: 53px;
  font-size: 1rem;
}

.detail__container .detail__content-box a {
  width: 200px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 1px solid #fff;
  display: inline-block;
  text-align: center;
  line-height: 2;
  position: relative;
  background-color: #A9907E;
}

.detail__container .detail__container--img {
  width: 50%;
  position: relative;
  aspect-ratio: 960 / 545;
}

.detail__container .detail__container--img img {
  width: 100%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}

.detail__container a::before,
.detail__container a::after {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  left: -1px;
  z-index: 2;
  content: "";
  transition: all 0.3s;
}

.detail__container a:hover {
  color: #000;
  border: 1px solid #000;
}

/*--------------------
plan
--------------------*/
.plan {
  background-image: url(../img/course-back.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.plan__inner {
  padding-top: 60px;
  padding-bottom: 136px;
  max-width: 1181px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.plan__inner h2 {
  text-align: center;
  margin-top: 20px;
  line-height: 0.88888;
}

.plan__inner .logo2 {
  margin: auto;
  display: block;
}

.plan__container {
  display: flex;
  justify-content: space-between;
  margin-top: 68px;
}

.plan__container--item {
  width: calc(33.33333333% - 7% * 2 /3);
  margin-right: 7%;
  color: #000000;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 3px 6px #00000029;
  background-color: #fff;
}

.plan__conatainer--subtitle {
  background-color: #A9907E;
  padding-top: 8px;
  padding-bottom: 8px;
  color: #FFFFFF;
}

.plan__container--item h3 {
  text-align: center;
  font-size: 1.25rem;
  line-height: 1.6;
}

.plan__container--text {
  line-height: 2;
  padding: 10px 10px 20px;
}

.plan__container--text li{
  margin-top: 10px;
  margin-left: 10px;
  list-style: inside;
}

.plan__container--item:last-child {
  margin-right: 0;
}

.plan__container--item img {
  vertical-align: bottom;
  aspect-ratio: 331 / 220;
  transition: all 0.5s ease-in-out;
  width: 100%;
}
/*--------------------
news
--------------------*/
.news__inner {
  max-width: 1186px;
  margin: 0 auto;
  width: 100%;
  padding: 60px 0;
}

.news__inner h2 {
  text-align: center;
  margin-top: 22px;
  line-height: 0.88888;
}

.news__inner .logo2 {
  margin: auto;
  display: block;
}

.news__container--textwrapper {
  margin-left: 20px;
  line-height: 1;
  width: 100%;
  padding: 15px 10px;
}

.news__inner ul {
  display: flex;
  justify-content: center;
  margin: 48px 0 49px;
}

.news__inner ul li {
  cursor: pointer;
  line-height: 1;
}

.news__inner ul li:first-child {
  margin-right: 53px;
  position: relative;
}

.news__inner ul li:first-child::after {
  content: "";
  width: 69px;
  height: 1px;
  background-color: #707070;
  position: absolute;
  bottom: -0.5px;
  left: calc(50% - 34.5px);
  display: inline-block;
  opacity: 0;
}

.news__inner ul li:last-child {
  padding-right: 21px;
  position: relative;
}

.news__inner ul li:last-child::after {
  content: "";
  width: 53px;
  height: 1px;
  display: inline-block;
  background-color: #707070;
  position: absolute;
  bottom: -0.5px;
  left: calc(50% - 36px);
  opacity: 0;
}

.tab:first-child.active::after {
  opacity: 1;
}

.tab:last-child.active::after {
  opacity: 1;
}

.news__container {
  display: flex;
  flex-wrap: wrap;
}

.news__container--box {
  width: calc(50% - 23px);
  background-color: #F6F6F6;
  margin-top: 20px;
  display: none;
}

.news__container--box:nth-child(1), .news__container--box:nth-child(2) {
  margin-top: 0;
}

.news__container--box:nth-child(2n) {
  margin-left: 46px;
}

.news__container--box img {
  width: 130px;
  aspect-ratio: 130 / 100;
  padding: 15px 10px 15px 10px;
  transition: all 0.5s ease-in-out;
}

.news__container--box time {
  font-size: 0.875rem;
}

.news__container--box p {
  line-height: 2;
  margin-top: 2px;
}

.show .news__container--box {
  display: flex;
}

/*--------------------
access
--------------------*/
.access {
  background-image: url(../img/access.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.access__mask {
  height: 100%;
  background: rgba(255,255,255,0.6);
}

.access__inner {
  padding: 60px 0 110px;
}

.access__inner h2 {
  text-align: center;
  margin-top: 23px;
  line-height: 0.88888;
}
.access__inner .logo2 {
  margin: auto;
  display: block;
}

.access__info {
  display: flex;
  justify-content: space-between;
  margin-top: 87px;
  max-width: 1434px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.map {
  width: 54.6%;
  padding-left: 8.9%;
}

.gmap {
  width: 100%;
  height: auto;
  padding-top: 56.4%;
  position: relative;
  overflow: hidden;
  border: 1px solid #333;
}

iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.access__info dl {
  width: 39.7%;
  padding: 30px;
}

.access__info dt {
  font-weight: bold;
  margin-bottom: 8px;
  line-height: 2;
}

.access__info dd {
  margin-bottom: 8px;
  line-height: 2;
}

.access__info dd:last-child {
  margin-bottom: 0;
}

.access__info a {
  color: #000000;
}

.tel {
  display: flex;
}

/*--------------------
footer 各ページ共通
--------------------*/
#footer {
  background-color: #675D50;
}

.footer__inner {
  padding: 64px 0 61px;
  text-align: center;
  color: #fff;
}

.footer__inner--menu {
  margin: 0 auto;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  display: inline-block;
  text-align: initial;
  text-orientation: upright;
}

.footer__inner--menu li {
  margin-left: 20px;
  font-size: 1.125rem;
  line-height: 1.77777;
  letter-spacing: 0.77777em;
}

.footer__inner--menu li:last-child {
  margin-left: 0;
}

.footer__inner--menu li a {
  color: #fff;
}

.footer-logo {
  margin-top: 78px;
  text-align: center;
  line-height: 1;
}

.footer-logo img {
  width: 145px;
}

.footer__inner--address {
  margin-top: 54px;
  line-height: 3;
}

.address {
  display: flex;
  justify-content: center;
}

.address .zip-code {
  margin-right: 21px;
}

.address .pref {
  letter-spacing: 2.88px;
}

.footer-tel {
  margin-top: 7px;
  justify-content: center;
}

.footer-tel a {
  margin-right: 20px;
  color: #fff;
  line-height: 1;
}

.footer-tel p {
  line-height: 1;
}

.copyright {
  color: #FFFFFF;
  background-color: #000000;
  font-size: 0.75rem;
  line-height: 2;
  text-align: center;
  padding: 17px 0;
}

/*--------------------
modal
--------------------*/
#modalArea {
  display: none;
  position: absolute;
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: #707070;
  opacity: 0.7;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
}

.modalWrapper {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 550px;
  height: 600px;
  background-color: #FFFFFF;
  padding: 22px 61px;
  cursor: pointer;
  border: 1px solid #707070;
}

#closeModal img {
  position: absolute;
  top: 20px;
  right: 22px;
}

.form__title {
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.7;
  margin-bottom: 22.5px;
}

.form__inner {
  border-top: 1px solid #E7E7E7;
  width: 100%;
  padding-top: 30px;
}

label {
  line-height: 1.6875;
}

.error {
  display: block;
  font-size: 12px;
  font-weight: bold;
  color: red;
}

input, select {
  width: 100%;
  height: 32px;
  border: 1px solid #E7E7E7;
  color: #000000;
  font-size: 0.875rem;
  line-height: 1.71428;
  padding-left: 10px;
  margin: 8.5px 0;
  background-color: #FFFFFF;
}
input ::-moz-placeholder, select ::-moz-placeholder {
  color: #797878;
}
input ::placeholder, select ::placeholder {
  color: #797878;
}

.flatpickr {
  margin-bottom: 0;
}

option {
  color: #000000;
  font-size: 0.875rem;
  line-height: 1.71428;
  padding-left: 10px;
}

.submit-btn {
  margin-top: 64px;
  width: 198px;
  height: 42px;
  border: 1px solid #707070;
  text-align: center;
  align-items: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 68px;
  padding-left: 0;
}
.submit-btn:hover {
  border: 1px solid #000000;
}

/*flatpickr*/
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7n+1),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n+1) {
  color: #ff0000;
}

.flatpickr-calendar .flatpickr-innerContainer .flatpickr-weekdays .flatpickr-weekday:nth-child(7),
.flatpickr-calendar .flatpickr-innerContainer .flatpickr-days .flatpickr-day:not(.flatpickr-disabled):not(.prevMonthDay):not(.nextMonthDay):nth-child(7n) {
  color: blue;
}

/*--------------------
 menu-html,policy-html,hotspring.html共通
--------------------*/
.subBg {
  width: 100%;
  height: 500px;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 80px;
}

.subBg p {
  text-align: center;
  align-items: center;
}
.subBg .subBg__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  font-size: 2.125rem;
  font-weight: bold;
}

.copy {
  line-height: 2;
  margin: 88px 0 70px;
  text-align: center;
}

.breadcrumb {
  display: flex;
}
.breadcrumb li {
  display: flex;
}

.breadcrumb-list:after {
  content: ">";
  margin: 0 0.2em;
}

.breadcrumb-list:last-child:after {
  content: "";
}

.product {
  margin-bottom: 350px;
}

.product__content {
  width: 100%;
  display: flex;
}
.product__content:last-child {
  margin-bottom: 0;
}
.product__content--img {
  width: 44.5%;
}
.product__content--text {
  width: 68.9%;
  background-image: url(../img/text-back.jpg);
}
.product__content--text li:nth-child(1) {
  font-size: 1.5rem;
  line-height: 1.33333;
  margin-bottom: 43px;
}
.product__content--text li:nth-child(2) {
  line-height: 2;
}
.product__content--text li:nth-child(3) {
  font-size: 0.875rem;
  line-height: 1.5;
}

.product__content01 {
  position: relative;
}

.product__content--img01 {
  position: relative;
  top: 0;
  left: 0;
  z-index: 5;
}

.product__content--text01 {
  position: absolute;
  top: 57px;
  right: 0;
}

.product__content02 {
  position: relative;
}
.product__content--img02 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}

.product__content--text02 {
  position: relative;
  top: 57px;
  left: 0;
}

.product__content03  {
  position: relative;
}

.product__content--img03 {
  position: relative;
  top: 0;
  z-index: 5;
}

.product__content--text03 {
  position: absolute;
  top: 57px;
  right: 0;
}

/*--------------------
menu.html
--------------------*/
.subBg-menu {
  background-image: url(../img/menu.png);
}

.product__title {
  text-align: center;
  margin-bottom: 40px;
}

.menu__wrapper {
  position: absolute;
  top: 200px;
  right: 0;
  width: 68.9%;
  background-image: url(../img/text-back.jpg);
  padding: 20px;
  z-index: 6;
}

.product__content02 .menu__wrapper {
  position: relative;
  left:0;
}

.product__content--img02 {
  right: 0;
}

.menu__main, .menu__sub, .course {
  max-width: 600px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px solid #333;
}

.menu__main--last, .menu__sub--last, .course__last {
  border-bottom: none;
}

.background__illust03 {
  position: absolute;
  top: 600px;
  left: 0;
  z-index: -1;
  opacity: 0.5;
  width: 44.5%;
}

/*--------------------
policy.html
--------------------*/
.subBg-policy {
  background-image: url(../img/policy.jpg);
}

.policy-list .product__content--text01 {
  padding: 54px 5.33898% 157px 20.16949%;
}

.policy-list .product__content--text02 {
  padding: 54px 23.22033% 157px 5.08474%;
}

.policy-list .product__content--text03  {
  padding: 54px 13.3% 125px 20.16949%;
}

.background__illust01 {
  position: absolute;
  top: 200px;
  left: 0;
  z-index: -1;
  opacity: 0.5;
  width: 44.5%;
}

.background__illust02 {
  position: absolute;
  bottom: 200px;
  right: 0;
  z-index: -1;
  opacity: 0.5;
  width: 44.5%;
}

/*--------------------
shop.html
--------------------*/
.shop-br-sp {
  display: none;
}

.subBg-shop {
  background-image: url(../img/info.jpg);
}

.table__inner {
  border-top: 1px solid #E7E7E7;
  border-bottom: 1px solid #E7E7E7;
  margin-bottom: 96.5px;
}

.table__inner h2 {
  margin-top: 92.5px;
  font-size: 1.625rem;
  line-height: 1.23076;
  text-align: center;
}

.shop-list .product__content--text01 {
  padding: 54px 10.76271% 157px 20.16949%;
}

.shop-list .product__content--text02 {
  padding: 54px 17.71186% 157px 5.08474%;
}

.table__contents {
  max-width: 880px;
  width: 100%;
  font-size: 0.9375rem;
  margin: 48.5px auto 71px;
  display: flex;
  flex-wrap: wrap;
}

.table__contents dt {
  width: 25%;
  padding: 9px 0;
  border-bottom: 1px solid #E7E7E7;
  line-height: 2.13333;
}

.table__contents dt:first-of-type {
  border-top: 1px solid #E7E7E7;
}

.table__contents dd {
  width: 75%;
  padding: 9px 0;
  border-bottom: 1px solid #E7E7E7;
  line-height: 2.13333;
}

.table__contents dd:first-of-type {
  border-top: 1px solid #E7E7E7;
}


/*--------------------
タブレット
--------------------*/
@media (min-width: 1201px) and (max-width: 1400px) {
  .detail__container .detail__content-box h2 {
    font-size: 1.875rem;
    padding-top: 0;
  }

  .detail__container .detail__content-box h3 {
    margin-top: 25px;
  }

  .detail__container .detail__content-box a {
    margin-top: 33px;
  }

  .index-br-tb1 {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
  .index-br-tb1 {
    display: none;
  }

  .header__inner .navi {
    margin-left: 50px;
  }

  .about {
    height: 500px;
  }

  .about__copy {
    font-size: 1.5rem;
  }

  .about__container {
    margin-right: 30px;
  }

  .about__container li {
    margin-left: 40px;
  }

  .detail__container .detail__content-box {
    padding-top: 30px;
  }
 
  .detail__container .detail__content-box1, .detail__container .detail__content-box3 {
    padding-left: 5%;
  }

  .detail__container .detail__content-box2 {
    padding-right: 5%;
  }

  .detail__container .detail__content-box h3 {
    margin-top: 25px;
  }

  .detail__container .detail__content-box a {
    margin-top: 25px;
  }

  .plan__inner {
    width: 90%;
  }

  .plan__conatainer--subtitle h3{
    font-size: 1rem;
  }
  .news__inner {
    width: 80%;
  }

  .news__container {
    flex-direction: column;
  }

  .news__container--box {
    width: 100%;
  }

  .news__container--box:nth-child(2n) {
    margin-left: 0;
  }

  .news__container--box:nth-child(2) {
    margin-top: 20px;
  }

  .access__info dl {
    padding-right: 4%;
    padding-top: 0;
  }

  .access__info dt, .access__info dd {
    line-height: 1;
    margin-bottom: 15px;
  }
 
  /*menu.html*/

  .menu__title {
    font-size: 1.75rem;
  }

  .product__title {
    font-size: 1.75rem;
  }
  
  /*policy.html*/

  .policy-list .product__content--text01 {
    padding: 54px 6% 123px 15%;
  }

  .policy-list .product__content--text02 {
    padding: 54px 20% 123px 10%;
  }

  .menu-br-tb {
    display: none;
  }

  /*shop.html*/
  .shop-list .product__content--text01 {
    padding: 54px 5% 58.5px 15%;
  }

  .shop-list .product__content--text02 {
    padding: 54px 16% 58.5px 5.08474%;
  }

  .shop-br-tb {
    display: none;
  }

  .table__inner {
    width: 90%;
  }
}

@media (min-width: 1001px) and (max-width: 1200px) {
  .detail__container .detail__content-box h2 {
    font-size: 1.5rem;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
  .index-br-tb2 {
    display: none;
  }

  .detail-container .detail-content-box h2 {
    font-size: 1.25rem;
  }
}

/*--------------------
スマートフォン
--------------------*/
@media (max-width: 767px) {
  .menu-br-sp {
    display: none;
  }
  
  h2 {
    font-size: 1.875rem;
  }

  .index-br-tb2 {
    display: none;
  }

  .subBg__inner p {
    font-size: 1.25rem;
  }
  
  .header__inner .navi {
    display: none;
    position: fixed;
    top: 140px;
    left: -200px;
    width: 200px;
    color: #fff;
    padding: 36px 20px;
    z-index: 20;
    margin-left: 0;
    transition: all 0.5s;
    opacity: 0;
  }

  .header__inner .navi ul > * + * {
    margin-left: 0;
  }

  .header__inner .navi ul {
    flex-direction: column;
    align-items: flex-start;
  }

  .header__inner .navi li {
    margin-bottom: 20px;
  }

  .header__inner .book-btn {
    padding: 12px 24.6px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.875rem;
  }

  .header__inner .book-btn img {
    width: 14.6px;
    margin-right: 6.6px;
    margin-top: -2px;
  }

  .humburger {
    width: 30px;
    height: 30px;
    transition: all 0.5s;
    cursor: pointer;
    position: relative;
    margin-left: 10px;
    z-index: 20;
  }

  .humburger span {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    transition: all 0.5s;
  }

  .humburger span:nth-child(1) {
    top: 10px;
  }

  .humburger span:nth-child(2) {
    top: 20px;
  }

  .humburger span:nth-child(3) {
    top: 30px;
  }

  .open .humburger span:nth-child(1) {
    top: 20px;
    transform: rotate(-45deg);
    background-color: #fff;
  }

  .open .humburger span:nth-child(2) {
    opacity: 0;
  }

  .open .humburger span:nth-child(3) {
    top: 20px;
    transform: rotate(45deg);
    background-color: #fff;
  }

  #mask {
    display: none;
    transition: 0.5s;
  }

  .open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10;
    cursor: pointer;
  }

  .open .navi {
    left: 0;
    display: inline-block;
    opacity: 1;
  }

  .open .navi a {
    color: #FFFFFF;
  }

  .open .sp-main-logo {
    z-index: 20;
    display: block;
    padding: 30px;
  }

  /*bg*/
  .bg__copy {
    top: 150px;
    font-size: 1.75rem;
  }

  .bg__copy li {
    text-shadow: 2px 2px 3px #333;
  }

  .slide {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
  }

  /*about*/
  .about {
    height: 600px;
  }

  .about__inner {
    writing-mode: horizontal-tb;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    width: 100%;
    top: 0;
    height: 100%;
    text-align: center;
  }

  .about__copy {
    margin-top: 20px;
    font-size: 1.5rem;
    line-height: 1.5;
    letter-spacing: 0;
  }

  .about__copy--left {
    margin-top: 0;
    margin-right: 0;
  }

  .about__container {
    margin-top: 40px;
    margin-right: 0;
  }

  .about__container li {
    margin-left: 0;
    letter-spacing: 0;
  }
  
  .about__container li p {
    margin-left: 0;
  }

  .about__container li p:last-child {
    margin-left: 0;
    margin-bottom: 38px;
  }

  .name {
    letter-spacing: 0;
    margin-bottom: 0 !important;
  }

  /*detail*/
  .detail__inner {
    margin-left: auto;
    margin-right: auto;
    padding: 63px 0 78px;
  }

  .detail__container {
    flex-direction: column;
    margin-bottom: 73px;
  }

  .detail__container .detail__content-box {
    width: 100%;
  }

  .detail__container .detail__content-box1 {
    padding: 30px 7.135416%;
  }

  .detail__container .detail__content-box1 h2 {
    padding-top: 30px;
  }

  .detail__container .detail__content-box1 a {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .detail__container .detail__content-box2 {
    padding: 30px 7.135416%;
    text-align: left;
  }

  .detail__container .detail__content-box2 h2 {
    padding-top: 30px;
  }

  .detail__container .detail__content-box2 a {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .detail__container .detail__content-box2 div {
    display: block;
    text-align: left;
  }

  .detail__container .detail__content-box3 {
    padding: 30px 7.135416%;
  }

  .detail__container .detail__content-box3 h2 {
    padding-top: 30px;
  }

  .detail__container .detail__content-box3 a {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .detail__container .detail__content-box h2 {
    font-size: 1.875rem;
    line-height: 1.5;
  }

  .detail__container .detail__container--img {
    width: 100%;
  }

  .detail__container2 {
    flex-direction: column-reverse;
  }

  /*plan*/
  .plan__inner {
    padding-bottom: 30px;
    width: 90%;
  }

  .plan__container {
    flex-direction: column;
    margin-top: 66px;
  }

  .plan__container--item  {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }

  .plan__container  p {
    line-height: 1.5;
  }

  /*news*/
  .news__container {
    flex-direction: column;
    flex-wrap: wrap;
  }

  .news__inner {
    max-width: 1186px;
    margin: 0 auto;
    width: 100%;
    padding: 60px 0;
  }

  .news__container--box {
    width: 100%;
    margin-top: 20px;
    padding: 15px 10px;
    display: none;
  }

  .news__container--box:nth-child(1), .news__container--box:nth-child(2) {
    margin-top: 20px;
  }

  .news__container--box:nth-child(2n) {
    margin-left: 0;
  }
  
  .news__container--box time {
    font-size: 0.875rem;
  }

  .news__container--box p {
    line-height: 2;
    margin-top: 2px;
  }

  .news__container--box div {
    line-height: 1;
    width: 100%;
  }

  .news__container--textwrapper {
    margin-left: 0;
  }

  /*map*/
  .access__inner {
    padding: 60px 0 110px; 
  }

  .access__info {
    flex-direction: column;
    margin-top: 40px;
    width: 90%;
  }

  .access__info dl {
    width: 100%;
  }

  .map {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    width: 90%;
  }

  .footer-logo {
    margin-top: 40px;
  }
  /*menu.html,policy,html,shop.html共通*/
  .subBg {
    height: 300px;
  }
  
  .copy {
    margin-top: 48px;
    margin-bottom: 32px;
  }

  .menu-list, .policy-list, .shop-list {
    width: 90%;
  }

  .product {
    margin-bottom: 50px;
  }

  .product__content {
    flex-direction: column-reverse;
    
  }

  .product__content--text {
    width: 100%;
  }

  .product__content--img {
    width: 100%;
  }
 
  .product__content--img01 {
    z-index: 1;
  }

  .product__content--text01 {
    position: relative;
    top: 0;
    width: 100%;
  }
  
  .product__content--img02 {
    position: relative;
    z-index: 1;
  }

  .product__content--text02 {
    position: relative;
    top: 0;
    width: 100%;
  }
  
  .product__content--img03 {
    z-index: 1;
  }
  .product__content--text03 {
    position: relative;
    top: 0;
  }

  /*menu.html*/
  .menu__wrapper {
    width: 100%;
    position: relative;
    top:0;
  }

  .product__title {
    font-size: 1.25rem;
  }

  .product01 {
    margin-bottom: 250px;
  }

  .background__illust03 {
    width: 60%;
    top: 105%;
  }

  /*policy.html*/

  .policy .product {
    margin-bottom: 150px;
  }

  .policy .product03 {
    margin-bottom: 50px;
  }

  .policy-list .product__content--text01, .policy-list 
  .product__content--text02, .policy-list .product__content--text03 {
    padding:4%;
  }

  .background__illust01 {
    position: absolute;
    top: 95%;
    z-index: -1;
    opacity: 0.5;
  }
  
  .background__illust02 {
    position: absolute;
    bottom: 95%;
    z-index: -1;
    opacity: 0.5;
  }

  /*shop.html*/
.shop-list .product {
  margin-bottom: 50px;
}
 
  .table__inner h2 {
    margin-top: 46px;
  }
  .shop-list .product__content--text01 {
    padding: 54px 5% 85.5px 5%;
  }

  .table__inner {
    padding: 4%;
  }

  .table__contents {
    width: 100%;
    flex-direction: column;
  }

  .table__contents dt {
    position: relative;
    width: 100%;
    border-bottom: none;
    text-align: center;
  }

  .table__contents dt:last-of-type {
    padding-bottom: 9px;
  }

  .table__contents dt::after {
    content: "";
    width: 60px;
    height: 1px;
    display: inline-block;
    background-color: #E7E7E7;
    position: absolute;
    bottom: 15px;
    left: calc(50% - 30px);
  }

  .table__contents dd {
    width: 100%;
  }

  .table__contents dd:first-of-type {
    border-top: none;
  }
}

@media (max-width: 600px) {
  .modalWrapper {
    width: 90vw;
    height: 80vh;
    padding: 22px 22px;
    overflow-y: scroll;
  }

  .submit-btn {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-left: 0;
  }

  .copy {
    text-align: left;
  }
}